.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.196000px;}
._2{margin-left:-1.188000px;}
._0{width:1.656000px;}
._3{width:2.880000px;}
._8{width:23.132000px;}
._4{width:27.144000px;}
._5{width:31.528000px;}
._a{width:42.108000px;}
._b{width:46.324000px;}
._6{width:55.964000px;}
._7{width:92.508000px;}
._9{width:137.984000px;}
.fc3{color:rgb(0,61,120);}
.fc1{color:rgb(106,115,123);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.003600px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:240.000000px;}
.y0{bottom:35.928105px;}
.y22{bottom:79.666667px;}
.y4c{bottom:82.790850px;}
.y4b{bottom:95.287582px;}
.y21{bottom:96.849673px;}
.y4a{bottom:107.784314px;}
.y20{bottom:114.032680px;}
.y1f{bottom:131.215686px;}
.y49{bottom:132.777778px;}
.y48{bottom:145.274510px;}
.y25{bottom:148.398693px;}
.y45{bottom:149.960784px;}
.y47{bottom:157.771242px;}
.y44{bottom:162.457516px;}
.y1e{bottom:165.581699px;}
.y46{bottom:170.267974px;}
.y43{bottom:174.954248px;}
.y1d{bottom:182.764706px;}
.y42{bottom:187.450980px;}
.y1c{bottom:199.947712px;}
.y35{bottom:200.285437px;}
.y34{bottom:209.659704px;}
.y40{bottom:212.444444px;}
.y1b{bottom:217.130719px;}
.y3f{bottom:224.941176px;}
.y37{bottom:228.061298px;}
.y1a{bottom:234.313725px;}
.y33{bottom:236.567355px;}
.y36{bottom:237.435409px;}
.y3e{bottom:237.437908px;}
.y3d{bottom:249.934641px;}
.y19{bottom:251.496732px;}
.y41{bottom:262.431373px;}
.y18{bottom:268.679739px;}
.y3c{bottom:274.928105px;}
.y17{bottom:285.862745px;}
.y3b{bottom:287.424837px;}
.y3a{bottom:299.921569px;}
.y16{bottom:303.045752px;}
.y39{bottom:312.418301px;}
.y24{bottom:320.228758px;}
.y38{bottom:324.915033px;}
.y15{bottom:337.411765px;}
.y14{bottom:354.594771px;}
.y13{bottom:371.777778px;}
.y12{bottom:388.960784px;}
.y11{bottom:406.143791px;}
.y10{bottom:423.326797px;}
.yf{bottom:440.509804px;}
.ye{bottom:457.692810px;}
.yd{bottom:474.875817px;}
.y2e{bottom:474.916431px;}
.yc{bottom:492.058824px;}
.yb{bottom:509.241830px;}
.y2d{bottom:509.276196px;}
.y23{bottom:526.424837px;}
.y2c{bottom:526.456078px;}
.ya{bottom:543.607843px;}
.y2b{bottom:543.635961px;}
.y9{bottom:560.790850px;}
.y8{bottom:577.973856px;}
.y2a{bottom:577.995725px;}
.y7{bottom:595.156863px;}
.y29{bottom:595.175608px;}
.y6{bottom:612.339869px;}
.y5{bottom:629.522876px;}
.y28{bottom:629.535373px;}
.y4{bottom:646.705882px;}
.y27{bottom:646.715255px;}
.y3{bottom:663.888889px;}
.y2{bottom:681.071895px;}
.y26{bottom:681.075020px;}
.y1{bottom:698.254902px;}
.y66{bottom:705.674837px;}
.y65{bottom:719.733660px;}
.y84{bottom:732.227268px;}
.y85{bottom:732.230392px;}
.y64{bottom:733.792484px;}
.y83{bottom:746.289216px;}
.y82{bottom:760.348039px;}
.y63{bottom:761.910131px;}
.y80{bottom:774.403739px;}
.y81{bottom:774.406863px;}
.y62{bottom:775.968954px;}
.y7e{bottom:788.462562px;}
.y7f{bottom:788.465686px;}
.y61{bottom:790.027778px;}
.y30{bottom:801.352941px;}
.y7d{bottom:802.524510px;}
.y60{bottom:804.086601px;}
.y7c{bottom:816.580209px;}
.y91{bottom:816.583333px;}
.y5f{bottom:818.145425px;}
.y32{bottom:828.463039px;}
.y7b{bottom:830.642157px;}
.y5e{bottom:832.204248px;}
.y7a{bottom:844.697856px;}
.y5d{bottom:846.263072px;}
.y31{bottom:852.901961px;}
.y79{bottom:858.759804px;}
.y5c{bottom:860.321895px;}
.y90{bottom:872.818627px;}
.y78{bottom:886.877451px;}
.y5b{bottom:888.439542px;}
.y77{bottom:900.936275px;}
.y5a{bottom:902.498366px;}
.y76{bottom:914.995098px;}
.y59{bottom:916.557190px;}
.y8f{bottom:929.050797px;}
.y75{bottom:943.112745px;}
.y58{bottom:944.674837px;}
.y8e{bottom:957.168444px;}
.y74{bottom:957.171569px;}
.y73{bottom:957.176255px;}
.y57{bottom:958.733660px;}
.y8d{bottom:971.230392px;}
.y56{bottom:972.792484px;}
.y8c{bottom:985.286092px;}
.y72{bottom:985.289216px;}
.y55{bottom:986.851307px;}
.y71{bottom:999.348039px;}
.y54{bottom:1000.910131px;}
.y8b{bottom:1013.400614px;}
.y70{bottom:1013.403739px;}
.y8a{bottom:1027.462562px;}
.y6f{bottom:1027.465686px;}
.y53{bottom:1029.027778px;}
.y89{bottom:1041.524510px;}
.y52{bottom:1043.086601px;}
.y88{bottom:1055.573961px;}
.y6e{bottom:1055.583333px;}
.y51{bottom:1057.145425px;}
.y87{bottom:1069.635908px;}
.y6d{bottom:1069.642157px;}
.y50{bottom:1071.204248px;}
.y86{bottom:1083.697856px;}
.y6c{bottom:1083.700980px;}
.y4f{bottom:1085.263072px;}
.y6b{bottom:1097.759804px;}
.y4e{bottom:1110.647059px;}
.y6a{bottom:1111.818627px;}
.y69{bottom:1125.877451px;}
.y4d{bottom:1127.830065px;}
.y68{bottom:1139.936275px;}
.y2f{bottom:1145.013072px;}
.y67{bottom:1153.995098px;}
.h8{height:14.422596px;}
.h9{height:16.944000px;}
.ha{height:19.248000px;}
.hb{height:19.768000px;}
.hd{height:21.336000px;}
.hc{height:22.456000px;}
.h3{height:27.432000px;}
.h2{height:28.872000px;}
.h4{height:38.496000px;}
.h5{height:44.912000px;}
.h6{height:192.480000px;}
.h7{height:243.973699px;}
.h1{height:1163.758170px;}
.h0{height:1237.176471px;}
.w2{width:241.635248px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x6{left:-0.000781px;}
.x0{left:37.490196px;}
.x3{left:74.980392px;}
.x4{left:93.720804px;}
.x8{left:108.498190px;}
.x7{left:182.711595px;}
.x9{left:212.444444px;}
.x1{left:349.387852px;}
.xd{left:457.265266px;}
.xa{left:475.122471px;}
.xb{left:486.091790px;}
.xc{left:500.543792px;}
.x5{left:572.026974px;}
.x2{left:623.795155px;}
.xe{left:642.540253px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.874410pt;}
._2{margin-left:-1.014025pt;}
._0{width:1.413490pt;}
._3{width:2.458243pt;}
._8{width:19.744469pt;}
._4{width:23.168937pt;}
._5{width:26.910929pt;}
._a{width:35.941556pt;}
._b{width:39.540151pt;}
._6{width:47.768435pt;}
._7{width:78.960803pt;}
._9{width:117.777138pt;}
.fs4{font-size:17.074203pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs0{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs3{font-size:204.853556pt;}
.y0{bottom:30.666667pt;}
.y22{bottom:68.000000pt;}
.y4c{bottom:70.666667pt;}
.y4b{bottom:81.333333pt;}
.y21{bottom:82.666667pt;}
.y4a{bottom:92.000000pt;}
.y20{bottom:97.333333pt;}
.y1f{bottom:112.000000pt;}
.y49{bottom:113.333333pt;}
.y48{bottom:124.000000pt;}
.y25{bottom:126.666667pt;}
.y45{bottom:128.000000pt;}
.y47{bottom:134.666667pt;}
.y44{bottom:138.666667pt;}
.y1e{bottom:141.333333pt;}
.y46{bottom:145.333333pt;}
.y43{bottom:149.333333pt;}
.y1d{bottom:156.000000pt;}
.y42{bottom:160.000000pt;}
.y1c{bottom:170.666667pt;}
.y35{bottom:170.954933pt;}
.y34{bottom:178.956400pt;}
.y40{bottom:181.333333pt;}
.y1b{bottom:185.333333pt;}
.y3f{bottom:192.000000pt;}
.y37{bottom:194.663200pt;}
.y1a{bottom:200.000000pt;}
.y33{bottom:201.923600pt;}
.y36{bottom:202.664533pt;}
.y3e{bottom:202.666667pt;}
.y3d{bottom:213.333333pt;}
.y19{bottom:214.666667pt;}
.y41{bottom:224.000000pt;}
.y18{bottom:229.333333pt;}
.y3c{bottom:234.666667pt;}
.y17{bottom:244.000000pt;}
.y3b{bottom:245.333333pt;}
.y3a{bottom:256.000000pt;}
.y16{bottom:258.666667pt;}
.y39{bottom:266.666667pt;}
.y24{bottom:273.333333pt;}
.y38{bottom:277.333333pt;}
.y15{bottom:288.000000pt;}
.y14{bottom:302.666667pt;}
.y13{bottom:317.333333pt;}
.y12{bottom:332.000000pt;}
.y11{bottom:346.666667pt;}
.y10{bottom:361.333333pt;}
.yf{bottom:376.000000pt;}
.ye{bottom:390.666667pt;}
.yd{bottom:405.333333pt;}
.y2e{bottom:405.368000pt;}
.yc{bottom:420.000000pt;}
.yb{bottom:434.666667pt;}
.y2d{bottom:434.696000pt;}
.y23{bottom:449.333333pt;}
.y2c{bottom:449.360000pt;}
.ya{bottom:464.000000pt;}
.y2b{bottom:464.024000pt;}
.y9{bottom:478.666667pt;}
.y8{bottom:493.333333pt;}
.y2a{bottom:493.352000pt;}
.y7{bottom:508.000000pt;}
.y29{bottom:508.016000pt;}
.y6{bottom:522.666667pt;}
.y5{bottom:537.333333pt;}
.y28{bottom:537.344000pt;}
.y4{bottom:552.000000pt;}
.y27{bottom:552.008000pt;}
.y3{bottom:566.666667pt;}
.y2{bottom:581.333333pt;}
.y26{bottom:581.336000pt;}
.y1{bottom:596.000000pt;}
.y66{bottom:602.333333pt;}
.y65{bottom:614.333333pt;}
.y84{bottom:624.997333pt;}
.y85{bottom:625.000000pt;}
.y64{bottom:626.333333pt;}
.y83{bottom:637.000000pt;}
.y82{bottom:649.000000pt;}
.y63{bottom:650.333333pt;}
.y80{bottom:660.997333pt;}
.y81{bottom:661.000000pt;}
.y62{bottom:662.333333pt;}
.y7e{bottom:672.997333pt;}
.y7f{bottom:673.000000pt;}
.y61{bottom:674.333333pt;}
.y30{bottom:684.000000pt;}
.y7d{bottom:685.000000pt;}
.y60{bottom:686.333333pt;}
.y7c{bottom:696.997333pt;}
.y91{bottom:697.000000pt;}
.y5f{bottom:698.333333pt;}
.y32{bottom:707.140000pt;}
.y7b{bottom:709.000000pt;}
.y5e{bottom:710.333333pt;}
.y7a{bottom:720.997333pt;}
.y5d{bottom:722.333333pt;}
.y31{bottom:728.000000pt;}
.y79{bottom:733.000000pt;}
.y5c{bottom:734.333333pt;}
.y90{bottom:745.000000pt;}
.y78{bottom:757.000000pt;}
.y5b{bottom:758.333333pt;}
.y77{bottom:769.000000pt;}
.y5a{bottom:770.333333pt;}
.y76{bottom:781.000000pt;}
.y59{bottom:782.333333pt;}
.y8f{bottom:792.997333pt;}
.y75{bottom:805.000000pt;}
.y58{bottom:806.333333pt;}
.y8e{bottom:816.997333pt;}
.y74{bottom:817.000000pt;}
.y73{bottom:817.004000pt;}
.y57{bottom:818.333333pt;}
.y8d{bottom:829.000000pt;}
.y56{bottom:830.333333pt;}
.y8c{bottom:840.997333pt;}
.y72{bottom:841.000000pt;}
.y55{bottom:842.333333pt;}
.y71{bottom:853.000000pt;}
.y54{bottom:854.333333pt;}
.y8b{bottom:864.994667pt;}
.y70{bottom:864.997333pt;}
.y8a{bottom:876.997333pt;}
.y6f{bottom:877.000000pt;}
.y53{bottom:878.333333pt;}
.y89{bottom:889.000000pt;}
.y52{bottom:890.333333pt;}
.y88{bottom:900.992000pt;}
.y6e{bottom:901.000000pt;}
.y51{bottom:902.333333pt;}
.y87{bottom:912.994667pt;}
.y6d{bottom:913.000000pt;}
.y50{bottom:914.333333pt;}
.y86{bottom:924.997333pt;}
.y6c{bottom:925.000000pt;}
.y4f{bottom:926.333333pt;}
.y6b{bottom:937.000000pt;}
.y4e{bottom:948.000000pt;}
.y6a{bottom:949.000000pt;}
.y69{bottom:961.000000pt;}
.y4d{bottom:962.666667pt;}
.y68{bottom:973.000000pt;}
.y2f{bottom:977.333333pt;}
.y67{bottom:985.000000pt;}
.h8{height:12.310500pt;}
.h9{height:14.462661pt;}
.ha{height:16.429255pt;}
.hb{height:16.873105pt;}
.hd{height:18.211481pt;}
.hc{height:19.167464pt;}
.h3{height:23.414762pt;}
.h2{height:24.643883pt;}
.h4{height:32.858510pt;}
.h5{height:38.334929pt;}
.h6{height:164.292552pt;}
.h7{height:208.245333pt;}
.h1{height:993.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:206.249333pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x6{left:-0.000667pt;}
.x0{left:32.000000pt;}
.x3{left:64.000000pt;}
.x4{left:79.996000pt;}
.x8{left:92.609333pt;}
.x7{left:155.954667pt;}
.x9{left:181.333333pt;}
.x1{left:298.222267pt;}
.xd{left:390.301733pt;}
.xa{left:405.543867pt;}
.xb{left:414.906800pt;}
.xc{left:427.242400pt;}
.x5{left:488.257333pt;}
.x2{left:532.444400pt;}
.xe{left:548.444400pt;}
}
